Packaged version is almost 10 years old

Asked by Sven Hartrumpf on 2017-09-14

Thanks for maintaining the package. Are there any plans to switch to a newer version (current version is 4.8.8)?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gambc Edit question
Assignee:
No assignee Edit question
Last query:
2017-09-14
Last reply:
2017-09-14

I suggest you report a bug. You can do this by running:

ubuntu-bug gambc

If the bug and security fixes are significant then the package will be updated sooner rather than later.

Sven Hartrumpf (hartrumpf) said : #2

Thanks for your suggestion.
Before filing a new bug, I found a related bug and linked it to this question.
Furthermore, I added a comment with a github link to an important security fix that the Ubuntu package does not contain.

Can you help with this problem?

Provide an answer of your own, or ask Sven Hartrumpf for more information if necessary.

To post a message you must log in.